Subject: Re: <draft-ietf-disman-remops-mib-05.txt>

From: Randy Presuhn <[email-masked]>
Date: Tue, 15 Jun 1999 16:07:35 -0700 (PDT)

Hi -

Thanks for getting out the updated draft.

One editorial comment: from page 10 onward, the right-hind margins are
justified rather than ragged, as required by RFC 2223 clause 3a.  

 -----------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 -----------------------------------------------------------------------
 Any relationship between my opinions and BMC's is coincidental.
 -----------------------------------------------------------------------